.u-section-1 .u-sheet-1 {
  min-height: 678px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 707px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: none;
  margin: 443px auto 0;
  padding: 22px 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 707px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 415px;
  height: 485px;
  margin: 10px auto 0;
}

.u-section-1 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: none;
  margin: 30px auto 0 16px;
  padding: 22px 30px;
}

.u-section-1 .u-btn-3 {
  border-style: none;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: none;
  margin: -66px 11px 0 auto;
  padding: 22px 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 698px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 583px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 583px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 19px;
  }

  .u-section-1 .u-image-1 {
    width: 392px;
    height: 458px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    width: 300px;
    height: 351px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 474px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 15px;
    padding-bottom: 15px;
  }
}